.transfersindex {
  display: flex;
  flex-wrap: nowrap;
  padding: 18px;
}
.fornclass {
  display: flex !important;
  width: 100%;
  max-width: 100% !important;
}
.submitform {
  width: 100%;
}

.boxtransfer span span span {
  display: block;
  font-weight: 600;
}
.button {
  width: 100%;
}
.resendcode {
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  padding: 10px;
  border-bottom-left-radius: 10px;
}
.verifyContainer {
  max-width: 460px;
  display: block;
  margin: 0 auto;
  background: #1d2129;
  padding: 18px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  text-align: center;
  color: #e6edf7;
}

.verifyContainer img {
  display: block;
  margin: 0 auto;
  max-width: 120px;
}
.verifyContainer h4 {
  font-weight: 700;
  font-size: 18px;
  padding: 8px;
}
.sendcode {
  width: 100%;
  background: #0074fa;
  text-align: center;
  color: #e6f1ff;
  font-size: 16px;
  font-weight: 500;
  padding: 16px;
  cursor: pointer;
  border-bottom-right-radius: 10px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="text"] {
  position: relative;
  width: 100%;
  margin: 8px auto 10px;
  border: 0px;
  border-bottom: 3px solid #1d2129;
  border-radius: 0;
  background: #32363d;
  color: rgb(255 255 255);
  padding: 5px 12px;
  font-family: "Segoe UI";
  font-size: 26px;
  font-weight: bold;
  margin-left: 7px;
  height: 60px;
  border-radius: 10px;
  text-align: center;
}
input[type="number"] {
  position: relative;
  width: 100%;
  margin: 8px auto 10px;
  border: 0px;
  border-bottom: 3px solid #1d2129;
  border-radius: 0;
  background: #32363d;
  color: rgb(255 255 255);
  padding: 5px 12px;
  font-family: "Segoe UI";
  font-size: 26px;
  font-weight: bold;
  margin-left: 7px;
  height: 60px;
  border-radius: 10px;
  text-align: center;
}
.framedform .framedcontent form {
  max-width: 360px;
}

.verifyContainer p {
  opacity: 0.5;
  padding: 8px;
}

.bottombtnrules {
  display: flex;
}
.bottombtnrules div {
  width: 50%;
  line-height: 54px;
  min-height: 90px;
}
.close {
  color: #a5b2c1;
  font-size: 22px;
  vertical-align: inherit;
  font-weight: 700;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 14px;
  opacity: 0.5;
}
#counter {
  display: block;
  font-size: 14px;
  opacity: 0.7;
}
button,
input[type="button"] {
  opacity: 0.5;
  background: #292f3b;
}
.fixalert {
  position: absolute;
  width: 100%;
  background: #1d2129;
  height: 100%;
  z-index: 999;
  border-radius: 9px;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.resendcode2new {
  background: #a3750e;
  border-radius: 0;
  border-radius: 2px;
  box-shadow: aqua;
  text-decoration: none;
  text-shadow: 0px 1px 0px #a3750e;
  /* box-shadow: 5px 0px 0px 3px #a3750e; */
  margin: 12px auto;
  width: 94%;
}
.alerti {
  margin-top: 0%;
}
.btnalert {
  background: #0074fa;
  opacity: 1;
  padding: 8px;
  border-radius: 4px;
  min-width: 120px;
}
.btnalertConfirm {
  background: #0074fa;
  opacity: 1;
  padding: 8px;
  border-radius: 4px;
  min-width: 120px;
}
.tothebonus {
  background: #0074fa;
  opacity: 1;
  padding: 8px;
  border-radius: 4px;
  min-width: 120px;
}
.framedformTyrform {
  max-width: 400px;
  position: relative;
  left: 50%;
  top: 50%;
  width: 100%;
  max-width: 400px;
  position: relative;
  left: 50%;
  top: 50%;
  background: #292f3b;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  border-radius: 12px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.center {
  text-align: center;
  margin-top: 20%;
}
.textinfor {
  padding-top: 8%;
  text-align: center;
  max-width: 800px;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 600px) {
  .center {
    text-align: center !important;
    margin-top: 82% !important;
    overflow: unset !important;
  }
  .mt-0 {
    margin: 12px;
  }
}
